Commit 3206564f authored by Kåre Thor Olsen's avatar Kåre Thor Olsen

Adding security tracker paragraph

CVS version numbers

english/security/2017/dsa-4047.wml: 1.1 -> 1.2 
english/security/2017/dsa-4048.wml: 1.1 -> 1.2
parent 12e34347
......@@ -11,6 +11,11 @@ in version 3.3.18-1+deb8u2.</p>
version 5.0.16-1+deb9u3.</p>
<p>We recommend that you upgrade your otrs2 packages.</p>
For the detailed security status of otrs2 please refer to
its security tracker page at:
<a href="https://security-tracker.debian.org/tracker/otrs2">\
https://security-tracker.debian.org/tracker/otrs2</a></p>
</define-tag>
# do not modify the following line
......
......@@ -9,6 +9,11 @@ injection.</p>
in version 7u151-2.6.11-2~deb8u1.</p>
<p>We recommend that you upgrade your openjdk-7 packages.</p>
For the detailed security status of openjdk-7 please refer to
its security tracker page at:
<a href="https://security-tracker.debian.org/tracker/openjdk-7">\
https://security-tracker.debian.org/tracker/openjdk-7</a></p>
</define-tag>
# do not modify the following line
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment